Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/5302/?format=api
{ "ob_id": 5302, "relatedTo": { "ob_id": 8232, "uuid": "4afc4f50640a47c1a2e712c4364b8bb7", "short_code": "instr" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__DPT_ead1922a-195a-11e4-88ef-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }